html_sanitizer:
    default_sanitizer: 'default'
    sanitizers:
        default:
            # Read https://github.com/tgalopin/html-sanitizer/blob/master/docs/1-getting-started.md#extensions
            # to learn more about which extensions you would like to enable.
            extensions:
                - 'basic'
                - 'list'
                - 'table'
                - 'image'
                - 'code'
                # - 'iframe'
                # - 'extra'

            # Read https://github.com/tgalopin/html-sanitizer/blob/master/docs/3-configuration-reference.md
            # to discover all the available options for each extension.
